search cancel

Symantec Agent for Linux (SEP) fails to install when Cloud Workload Protection (CWP) or Data Center Security (DCS) Agents are already installed

book

Article ID: 229793

calendar_today

Updated On:

Products

Endpoint Protection Cloud Workload Protection Data Center Security Server

Issue/Introduction

The SEP Linux Agent installer fails with the following error:

 

Error 1: Please uninstall previous Symantec DCS product prior to installation of Symantec Agent for Linux (SEPM)
Please refer to install logfile sdcss_install.log for more information

Environment

Symantec Endpoint Protection 14.3 RU1 and newer

Cause

Symantec Cloud Workload Protection (CWP) and Data Center Security (DCS) Agents are sharing the same architecture as Symantec Agent for Linux (SEP).

Resolution

Uninstall DCS or CWP product prior to installation of Symantec Agent for Linux.